<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/cmg.kopr" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款/收款类型</Title>
	</Header>
	<ListValue ID="automatic"><Value>自动</Value>
		<Paragraph class="Default">启动自动收款或付款流程。对于自动收款，会为直接借记选择销售发票。对于自动付款，在付款步骤中会包含采购发票。</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>人工</Value>
		<Paragraph class="Default">必须人工执行收款流程或付款流程。</Paragraph>
	</ListValue>
	<ListValue ID="trade.note"><Value>单一商业票据</Value>
		<Paragraph class="Default">付款和收款通过创建<Link href="/baanerp/tf/glossary/glossary#000436" role="glossary">商业票据</Link>单据实现。</Paragraph>
	</ListValue>
</OptionList>
